Loading...
Searching...
No Matches
polymake_documentation.h File Reference
`#include "kernel/mod2.h"`

Go to the source code of this file.

## Functions

void | init_polymake_help ()

## Function Documentation

## init_polymake_help()

void init_polymake_help | ( |  | ) |

Definition at line 6 of file polymake_documentation.cc.

{
const char *polymake_banner =
"Welcome to polymake version\nCopyright (c) 1997-2015\nEwgenij Gawrilow, Michael Joswig (TU Darmstadt)\nhttp://www.polymake.org\n";
PrintS(polymake_banner);
}
PrintS
void PrintS(const char *s)
Definition reporter.cc:288